<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">6 Sange til Texter af Holger Drachmann, op. 26</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2"/>
                        <pubPlace xml:id="pubPlace_32b1d489"/>
                        <date xml:id="date_03aa6298"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 26</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_9cc34934" xml:lang="da">6 Sange til Texter af Holger Drachmann, op. 26</title>
                    <title xml:id="title_8beb5a2e" xml:lang="en">6 Songs to texts by Holger Drachmann, Op. 26</title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date xml:id="date_a3a28e22"/>
                    <geogName xml:id="geogName_b971e34a"/>
                </creation>
                <history xml:id="history_1f74296e">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="da">Danish</language>
                    <language xml:id="no_0">Norwegian</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_02f1c671">
                        <term xml:id="term_bd7f357d">Lied</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                            <respStmt xml:id="respStmt_f48d6188">
                                <persName role="dedicatee" xml:id="persName_629119fc">Betty Bennings</persName>
                                <persName authURI="http://www.viaf.org" authority="VIAF" codedval="76335990" role="author" xml:id="persName_1eb1b7a9">Holger Drachmann</persName>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c">
                            <perfResList xml:id="perfResList_e5421ce5">
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_f9e90a3e">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_8341f4f6">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_1715d145">
                                <titleStmt xml:id="titleStmt_56173bd3">
                                    <title xml:id="title_3bf03b78" xml:lang="no">Vogt paa Dit Øie</title>
                                    <title xml:id="title_bc76bb9e" xml:lang="en">Guard your eye</title>
                                    <respStmt xml:id="respStmt_351ea3e8">
                                        <persName role="" xml:id="persName_fd2fef93"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_68371ce5">
                                    <incipText xml:id="incipText_af259b9f">
                                        <p xml:id="p_c8f246bc" xml:lang="no">Hvergang, Du var gaaet, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_c1a9245c"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_5cbcde58"/>
                                </incip>
                                <tempo xml:id="tempo_1e7747b1">Andantino espressivo</tempo>
                                <key mode="major" pname="g" xml:id="key_773e1eb0"/>
                                <meter count="6" unit="8" xml:id="meter_29a4c47c"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_880fc862">
                                    <castList xml:id="castList_07d5ba08">
                                        <castItem xml:id="castItem_bda73192"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_b82b0a71"/>
                                </perfMedium>
                                <extent xml:id="extent_3bd4470d"/>
                                <notesStmt xml:id="notesStmt_88ae22a1">
                                    <annot xml:id="annot_9227f793">
                                        <p> </p>
                                        <p>Hvergang, Du var gaaet, <lb/>saa tænkte jeg paa <lb/>O, mine rolige Drømme! <lb/>Paa Alt, hvad jeg vilde <lb/>Du skulde forstaas; <lb/>men aldrig til Læben <lb/>kan Ordet naa, <lb/>Dine Øine varsle mig Fare.</p>
                                        <p>Der brænder en spørgende Ild i dit Blik. <lb/>Jeg tør ikke, tør ikke svare. <lb/>Hvi vil du forfølge den Flygtende saa? <lb/>O, mine rolige Drømme! <lb/>Hvergang Du berører den klirrende Slaa, <lb/>Det er som jeg skulde i Angst forgaa; <lb/>hvi kan dog den Leg Dig fornøie? <lb/>Men fødtes Du stærk, saa benyt ei Din Magt. <lb/>Vogt, Vogt paa Dit Øie!</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_6f89ef33"/>
                                <relationList xml:id="relationList_83b9efa7">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6bbabbcf"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_09f395f6">
                                <titleStmt xml:id="titleStmt_485f5c9b">
                                    <title xml:id="title_c1889531" xml:lang="no">For fuldt Orchester</title>
                                    <title xml:id="title_5834532b" xml:lang="en">For full orchestra</title>
                                    <respStmt xml:id="respStmt_9862c751">
                                        <persName role="" xml:id="persName_bed94c32"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_15537d6a">
                                    <incipText xml:id="incipText_41ef0846">
                                        <p xml:id="p_2313baf9" xml:lang="no">Solen staar lavt paa Himmelens Hæld, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_d523493f"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_c4d2ecfc"/>
                                </incip>
                                <tempo xml:id="tempo_be1562ce">Molto animato</tempo>
                                <key mode="major" pname="e" xml:id="key_7c4825a7"/>
                                <meter count="6" unit="8" xml:id="meter_3c0e5447"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8ac30628">
                                    <castList xml:id="castList_fb5d6941">
                                        <castItem xml:id="castItem_0ce31fa0"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_82efded1"/>
                                </perfMedium>
                                <extent xml:id="extent_39772c4f"/>
                                <notesStmt xml:id="notesStmt_9b94067c">
                                    <annot xml:id="annot_dc22d278">
                                        <p>Solen staar lavt paa Himmelens Hæld, <lb/>saa dristige flyve mine Tanker. <lb/>Du ville sig dykke i Straaleners Væld <lb/>bag de løftede, glødende Banker, <lb/>de ville sig reise i Søen <lb/>et Slot af Marmorets funklende Fliser; <lb/>dér vilde jeg sidde som Sangens Drot <lb/>og synge mine deiligste Viser.</p>
                                        <p>Saa vilde jeg stævne til Hove en Hær <lb/>af yndige Piger og Drenge, <lb/>de skulde i Aftenens blussende Skjær <lb/>stemme deres fineste Strenge. <lb/>Den skældækte Lyre, den Perlemors Luth <lb/>skulde mine Sange ledsage; <lb/>Det var en Serenade, <lb/>min deiligste Glut, <lb/>hvortil ingen Mester vidste Mage. <lb/>Fra Slottet af Marmor, fra Straalernes Væld <lb/>klang Tonerne henover Søen; <lb/>Min Pande den løfted sig høit som et Fjeld, <lb/>jeg troned som Hersker over Øen. <lb/>Da rev jeg fra Panden det prankende Guld <lb/>og knæled paa Marmorets Fliser, <lb/>og kaldte mig en Tigger, var Du mig ikke huld, <lb/>og vilde ikke lytte til min Vise.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b9b2fd88"/>
                                <relationList xml:id="relationList_4aa2e0da">
                                    <relation label="" rel="hasReproduction" xml:id="relation_24889a17"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_c121ae7b">
                                <titleStmt xml:id="titleStmt_4a0d6ead">
                                    <title xml:id="title_3c41aaaf" xml:lang="no">Du Klang, som engang vakt</title>
                                    <title xml:id="title_c61a0271" xml:lang="en">You sound, once woken</title>
                                    <respStmt xml:id="respStmt_bacccb70">
                                        <persName role="" xml:id="persName_cc79eef4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_1f4e284b">
                                    <incipText xml:id="incipText_ea321e5e">
                                        <p xml:id="p_4d1874fb" xml:lang="no">Du Klang, som engang vakt, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_767349c4"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_862f43d6"/>
                                </incip>
                                <tempo xml:id="tempo_104c2707">Tranquillo e espressivo</tempo>
                                <key accid="f" mode="major" pname="d" xml:id="key_56f6b620"/>
                                <meter sym="common" xml:id="meter_7f7b53fb"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ddb92d79">
                                    <castList xml:id="castList_de398114">
                                        <castItem xml:id="castItem_5a7ef2ef"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_80a3f1ba"/>
                                </perfMedium>
                                <extent xml:id="extent_0d8b59ee"/>
                                <notesStmt xml:id="notesStmt_9e8744b0">
                                    <annot xml:id="annot_2089fc67">
                                        <p> </p>
                                        <p>Du Klang, som engang vakt, <lb/>Gav Mod min bange Stemme, <lb/>Du har paa Læben lagt de Ord, <lb/>som dybt i Hjertet havde hjemme,</p>
                                        <p>Nu slynger Tonen sig <lb/>Om Ordet blidt fortrolig, <lb/>Og kalder ømt paa <lb/>Dig i Nattens Stund, <lb/>Ved Døren til din Bolig, <lb/>jeg kalder ømt paa Dig.</p>
                                        <p>Og hvis min Stemmes Klang <lb/>har Gjenlyd hos Dig funden, <lb/>Og hvis min simple Sang <lb/>I Nattens Luftning sporløst ei er svunden, <lb/>Da lær imorgen mig, <lb/>Naar vi ved Stranden vanker, <lb/>Hvorledes Sangen sig har slynget <lb/>ind i Dine Drømmes Tanker, <lb/>har slynget sig i Dine Drømmes Tanker.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_deea47b5"/>
                                <relationList xml:id="relationList_18317092">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4bf08cc3"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_b5232610">
                                <titleStmt xml:id="titleStmt_b5de7770">
                                    <title xml:id="title_694521f4" xml:lang="no">Solo i Salen</title>
                                    <title xml:id="title_c4f8eaf2" xml:lang="en">Solo in the hall</title>
                                    <respStmt xml:id="respStmt_d4b39209">
                                        <persName role="" xml:id="persName_e86d6be1"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6828a331">
                                    <incipText xml:id="incipText_f3238a29">
                                        <p xml:id="p_b42c0034" xml:lang="no">De andre har plukket</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_ad5bcb96"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_33683ca4"/>
                                </incip>
                                <tempo xml:id="tempo_121b625e">Poco Andante</tempo>
                                <key pname="e" xml:id="key_2845d169"/>
                                <meter sym="common" xml:id="meter_babbcfa5"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_aca543f0">
                                    <castList xml:id="castList_c327b5e3">
                                        <castItem xml:id="castItem_c2b1233f"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_9e07b9e6"/>
                                </perfMedium>
                                <extent xml:id="extent_73a34510"/>
                                <notesStmt xml:id="notesStmt_89f68f7f">
                                    <annot xml:id="annot_ce6c7f9c">
                                        <p> </p>
                                        <p>De andre har plukket <lb/>dig Blomst paa Blomst, <lb/>plukket Skaalen fuld, <lb/>og lagt omkring Randen <lb/>en Ring af det Guld, <lb/>som de røved fra Stjernernes Himler. <lb/>Jeg ligger i Græset, <lb/>jeg fik min Bekomst; <lb/>Hvor er mine Sange?</p>
                                        <p>jeg har kun et Suk, <lb/>Du er altfor vidunderlig, <lb/>altfor smuk, <lb/>Din Deilighed gjorde mig svimmel. <lb/>Lad Sangen kun klinge i Slottets Sal, <lb/>jeg er ikke med. <lb/>Min Kjærlighed søger det skjulteste Sted; <lb/>der vil den synge sine Sange. <lb/>Jeg vrager det Flitter, de Andre stjal, <lb/>nøgen er min Harpe, kun fattigt mit Kvad, <lb/>Men hvis du mig vinked og bønlig bad, <lb/>da stod jeg i guldslagne Spange, <lb/>da stod jeg i guldslagne Spange.</p>
                                        <p>Da tren jeg i Salen, saa Sangen tav, <lb/>med mit Sværd i Haand. <lb/>Min Harpe var smykket med Silke og Baand, <lb/>den skulde vel Vi-en forandre. <lb/>Lad høre, hvad synger det Sanger-Laug!</p>
                                        <p>Blomster vil I byde den straalende Viv: <lb/>men jeg byder min Ære, byder mit Liv. <lb/>Hvad bliver saa Rest for de Andre?</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_fe4f10c1"/>
                                <relationList xml:id="relationList_3f3bfd74">
                                    <relation label="" rel="hasReproduction" xml:id="relation_1a97c050"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_366efe24">
                                <titleStmt xml:id="titleStmt_903d4191">
                                    <title xml:id="title_bdd92d92" xml:lang="no">Rosenrøde Drømme [I]</title>
                                    <title xml:id="title_5cc0e183" xml:lang="en">Rosy dreams [I]</title>
                                    <respStmt xml:id="respStmt_3ccfa9da">
                                        <persName role="" xml:id="persName_919e67e8"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e31fbbb3">
                                    <incipText xml:id="incipText_b92526e5">
                                        <p xml:id="p_5220eb6b" xml:lang="no">Du sidder i Baaden, som svømmer,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_59522071"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_2dcf6f7d"/>
                                </incip>
                                <tempo xml:id="tempo_24ea4dc8">Allegretto</tempo>
                                <key mode="major" pname="g" xml:id="key_9afa55b4"/>
                                <meter count="6" unit="8" xml:id="meter_4f06d0a5"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ca5affa6">
                                    <castList xml:id="castList_c8e8d5c1">
                                        <castItem xml:id="castItem_df6aab0a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_eee42fed"/>
                                </perfMedium>
                                <extent xml:id="extent_8bc7150e"/>
                                <notesStmt xml:id="notesStmt_b40d61db">
                                    <annot xml:id="annot_538e5178">
                                        <p> </p>
                                        <p>Du sidder i Baaden, som svømmer, <lb/>Sænket i Bølgens Musik, <lb/>Dine deilige Øine drømmer, <lb/>mod Skyerne vendt, <lb/>Dine deilige Øine drømmer, <lb/>Mod Skyerne vendt Det Blik.</p>
                                        <p>Mod Aftenens taarnede Skyer <lb/>stiger dit Hjertes Begjær; <lb/>de vinker saa lokkende nær, <lb/>de daler, de letter, de flyer. <lb/>Men di-se taa-nede Skyer, <lb/>som gløder i Purpurskjær, <lb/>som vinker og, vinkende, flyer <lb/>og synes dog stedse nær,</p>
                                        <p>De staar som et Billed paa Sorgen, <lb/>Et Speil paa forgjængelig Lyst; <lb/>de fylder med Solskin dit Bryst <lb/>og bliver, og bliver til Regnveir imorgen.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_004bca42"/>
                                <relationList xml:id="relationList_6d702ecf">
                                    <relation label="" rel="hasReproduction" xml:id="relation_eb8ac167"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_8920c09d">
                                <titleStmt xml:id="titleStmt_3328edb2">
                                    <title xml:id="title_9ccec339" xml:lang="no">Rosenrøde Drømme [II]</title>
                                    <title xml:id="title_03038fe9" xml:lang="en">Rosy dreams [II]</title>
                                    <respStmt xml:id="respStmt_4aba7660">
                                        <persName role="" xml:id="persName_1ee625b7"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_02d4ad0e">
                                    <incipText xml:id="incipText_accb3198">
                                        <p xml:id="p_d42524ad" xml:lang="no">Jeg ser for mit Øie som det fineste Spind,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_0acb6af9"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_90cb51d1"/>
                                </incip>
                                <tempo xml:id="tempo_55af2bcc">Andantino espressivo</tempo>
                                <key mode="major" pname="g" xml:id="key_276b4251"/>
                                <meter count="6" unit="8" xml:id="meter_39cbf3d6"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7b843c8b">
                                    <castList xml:id="castList_282bf555">
                                        <castItem xml:id="castItem_7184beee"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_a45a007d"/>
                                </perfMedium>
                                <extent xml:id="extent_b9a2ee42"/>
                                <notesStmt xml:id="notesStmt_f0e84e06">
                                    <annot xml:id="annot_3d36e2ee">
                                        <p> </p>
                                        <p>Hun:<lb/>Jeg ser for mit Øie som det fineste Spind, <lb/>Af Traade, der funkler i Solens Skin; <lb/>Jeg lukker mit Øie. Ak, <lb/>Du har jo flettet det Tryllespind, <lb/>Du, som har gæstet Rosen paa mit Kind. <lb/>Og jeg synker i Rosendufts Drømme ind; <lb/>mine Læber mod dine sig bøie.</p>
                                        <p>Jeg gaar som i Blade af den flagrende Vaar; <lb/>det gynger paa Blomster, hvorhen jeg gaar; <lb/>en bølgende Flade. <lb/>Ak, kunde jeg tage Dig, Elskede, med, <lb/>kunde jeg drage langveis til et Sted: <lb/>Da lad Bølgen kun rive i Dybet os ned, <lb/>i Dybet os ned; <lb/>vo-re Livsens Timer var glade. <lb/>Jeg hører din Stemme. Det er Fuglenes Sang <lb/>og Hjortens, som kalder paa Hind over Vang. <lb/>Hvor skal jeg mig gjemme? <lb/>Ak, vilde jeg flygte til Jordens Ranf, <lb/>Naar du kun mig søgte var jeg der paastand. <lb/>Der er Fugl, der er Hjort i det fjerneste Land; <lb/>over Verde-ner rækker din Steme.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_bf648c94"/>
                                <relationList xml:id="relationList_c1aaf3fa">
                                    <relation label="" rel="hasReproduction" xml:id="relation_1ab23d1e"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_039414bd"/>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_017e38e1">
                    <relation label="" rel="isPartOf" xml:id="relation_6ee485bf"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_127N1014C">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_283N1033E">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>